<!DOCTYPE HTML>
<html>
<head>
  <!-- Latest compiled and minified CSS -->
  <title>Kirr.co |{% block title %} Shorten url {% endblock title %}</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <link href="http://getbootstrap.com/examples/cover/cover.css" rel="stylesheet">
  <style>
  body{
    background-color: #18328F;
    background-image: url('http://kingofwallpapers.com/modern/modern-007.jpg');
    background-size: cover;
  }
  .btn-link{
    color: #1526E1;
    text-shadow: none;
  }
  </style>
</head>
<body>
  <div class="site-wrapper">

    <div class="site-wrapper-inner">

      <div class="cover-container">

        <div class="inner cover">
          {% block content %}
          {% endblock content %}
      </div>

    </div>

  </div>
</div>
</body>
</html>
